{
	saved_firsttime [1]

	Init[ (s)
	{
		if(saved_firsttime = 1)
		{
			saved_firsttime = 0;
			SetNationality(0);
			GiveWeapon(41);

			PlayAnimation(8);
			SetCrouching();

			SetAttackDistance(10,8);
			SetState_Patrol(0);
			SetLineOfSight(1);
			SetWander(0);
		}
	} ]

	DelayReached[ (s)
	{
		if(s=15)
		{
			if( GetID() = "squad1" )
			{
				SetCrouching();
				PlayAnimation(1);
				WalkTo(26362,4718,20,3);
			}
		}
	}]

	ReachedDestination[ (s)
	{
		if(s=1)
		{
			StopWalkTo();
			PlayAnimation(8);
		}
		if(s=10)
		{
			if( GetID() = "squad3" )
			{
				StopWalkTo();
				TurnToLocation(19596,2700);
				PlayAnimation(10);
			}
		}
		if(s=20)
		{
			StopWalkTo();
			TurnToLocation(21619,6144);
			PlayAnimation(10);
		}
	} ]
}